Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 10:53:05 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I hav requested  return request for some of my ordered items 2-3 weeks back and nobody has come to collect it. The annoying part is a courier guy had called me from centerpoint for collection at 11pm 2 wks ago wn I was asleep. This isn’t the time for them to be calling customers and collecting orders or doing deliveries. The order Id I’m referring to is 9411607047. Please look into this and send someone to collect the return items at an appropriate time before 7pm.
Thanks 
Sowmya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5657948